#hidden-badges {
	display: none;
	}

@media screen and (max-width: 1000px) {

body {
	background-image: none;
	background-color: #FFFFFF;	
	width: auto;
    }
    
#Box {
	width: auto;
	}

#Concert-Line {
	display: none;
	}
	
#Footer-Links li {	
	display: block;
	padding: 0px;
	}
	
#mobile-column-left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	width: 125px;
	float: left;
	}
	
#mobile-column-right {
	display: inline;
	float: left;
	width: calc(100% - 135px);
	width: -webkit-calc(100% - 135px);
    width: -moz-calc(100% - 135px);
	max-width: 632px;
    padding-left: 0px;
    

}

#fb-like {
	max-width: 125px;
	overflow: hidden;
	display: none;
	}
	



	
#entry-mobile-column-right {
	display: inline;
	float: left;
	width: calc(100% - 135px);
	width: -webkit-calc(100% - 135px);
    width:    -moz-calc(100% - 135px);
    max-width: 632px;

}
	
#entry-hidden-badges {
	display: none;
	}

#Sidebar {
	width: 125px;
	padding: 0 0 0 0;
}
#Entry-Social-Media-Badges {
	width: 125px;
}

#Entry-Social-Media-Badges h2 {
	display: none;
	}

/* Trombone navbar CSS - might apply to more navbars too, so can be renamed*/
.etw-nav {
	width: 125px;
	
}

.etw-nav h2 {
	display: none;
	}	
	
#facebook-social {
	text-align: center;
	}
	
#billboard { 
	width: 100%;
	}

#billboard img {
	width: 100%;
    height: auto;
	}
	
#prev1, #next1 {
	display: none;
	}
	
#cssmenu {
	width: 125px !important;
	float: left; 
	min-height: 370px;
	}
	
#cssmenu > ul > li { 
	float: none;
	height: 46px;
	}
	

#cssmenu > ul > li > a, #cssmenu > ul > li > button {
	width: 125px;
	height: 46px;
	padding: 0px 0px;
	line-height: 46px;
	}

#cssmenu > ul >li > a.cssmenu-br {
	line-height: 23px;
	}

#cssmenu > ul > li > ul {
	margin-left: 125px;
	margin-top: -40px;
	}
	


.has-sub-last >ul {
position: relative; 
left: 0px;
}

li.has-sub-last > a {
	width: 125px !important;
	}

#Header {
	background-size: contain;
	background-position: center;
	background-color: #9D0606;
	max-height: 80px;
	}
	
	
#Featured-Events {
	width: 100%;
	min-height: 0px;
	margin: 0 auto;
	
}

#Featured-Events img {
	width: 85%;
	height: auto;
	}
	
#Featured-Events .event {
	width: 33%;
	margin: 0px;
	}
#Featured-Events h2 {
	margin: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
	

#Content {
	float: left;
	border: none;
	width: 99%;
	}

#Entry-Text img {
	max-width: 90%;
	}

#Entry-Text p {
	margin-right: 20px;
}

#Entry-Text {
	width: 99%;
	}
	
table {
	max-width: 90%;
	}
	
.Title-Banners-Image, .Title-Banners-No-Image {
	background-size: contain !important;
	background-position: center top !important;
	background-repeat: no-repeat;
	width: 100%;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 0px;
	}
	
.Title-Banners-Image {	
	height: 100px;
	}

.Title-Banners-No-Image {
	height: auto;
	margin-bottom: 12px;
	}
	
.Title-Banners-Image h2, .Title-Banners-No-Image h2 {
	width: 90%;
	font-size: 20px;
	text-indent: 0px;
	padding-left: 10px;
    }
    
#map_canvas {
	display: none;
	}
#leader-list img, #ensemble-list img {
	width: 70%;
	height: auto;
	}

#leader-list div, #ensemble-list div {
	margin-bottom: 20px;
	}
	
p.f-note, p.f-flyer, .cal-notes {
	display: none;
	}

#spotlight img {
	width: 40% !important;
	height: auto !important;
	}


#datepicker {
	display: none;
}

#hidden-badges {
	display: block;
	text-align: center;
	float: left;
	width: 125px;
	margin-top: 5px;
	}
	
#hidden-badges img, #entry-hidden-badges img {
	width: 40px;
	height: 40px;
	}

#Social-Media-Badges {
	display: none;
	}


#Facebook-Box {
	display: none;
		
}

#Footer {
	}
	
#Footer > p {	
	clear: both;
	}

.warning {
	display: none;
	}

#bottom-message {
	text-align: center;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	font-size: 2.1vw;
	border-radius: 20px 20px 0px 0px;
	padding: 14px 5px;
	background-color: darkorange;
	color: #fff;
	}

#bottom-message a, #bottom-message a:visited {
	color: #fff;
	}

#bottom-message p {
	width: 90%;
	margin: 0 auto;
	}
}

@media screen and (max-width: 414px) {

#Header {
	max-height: 40px;
	}

#mobile-column-right {
	width: 100%;
	padding: 0px;
	}
	
#mobile-column-left {	
	width: 125px;
	}

#mobile-menu {
	display: block;
	top: 18px;
	width: 100%;
	background-color: #ededed;
	text-align: center;
	}

#mobile-menu a {
	text-decoration: none;
	text-transform: uppercase;
	color: #807377;
	line-height: 40px;
	font-size: 13px;
	}
li#s-home.hover-menu {
	display: inline;
	}
	
li#s-home.active {
	}

/*	word-break: break-all;
	}
*/

p.f-location a {
	word-break: normal;
	}

#cssmenu>ul>li {	
	}
	
#cssmenu {
	position: absolute;
	top: 98px;
	display: none;
	}
	

	
#cssmenu a, #cssmenu ul li ul li a {
	font-size: 12px;

	}

.has-sub-last > ul > li {	
	text-align: left;
	}
	
#cssmenu ul li > ul {
	width: 195px;

	}

#Sidebar {	
	width: 100%;
	margin-bottom: 20px;
	}
#Entry-Social-Media-Badges {
	width: 100%;
	}

#event-calendar p.f-ensemble {
	display: none;
	}

#event-calendar p.f-date, #event-calendar tbody tr td, #event-calendar tbody tr td a  {
	font-size: 11px;
	line-height: 15px;
	}

#event-calendar p.f-program a, #event-calendar p.f-flyer, #event-calendar p.f-broadcast a {
	font-size: 8px;
	line-height: 16px;
	background-color: inherit;
	color: inherit;
	}





#Featured-Events {
	display: inline;
	float: none;
	width: 100%;
	margin: 0 auto;

	}
	
#Featured-Events h2 {
	width: 100%;
	margin: 0;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	}
	
#Featured-Events .event {
	width: 99%;
	margin: 0;
	}
	
#Featured-Events img {	
	width: 60%;
	padding: 20px 5px 5px 5px;
	}

p.f-ensemble {
    font-size: 14px;
}

p.f-date {	
	font-size: 14px;
	margin-top: 8px;
	}
	
p.f-location {
	font-size: 13px;
	}

p.f-note {	
	display: block;
	height: 0px;
	overflow: hidden;
	padding-top: 20px;
	}

#Social-Media-Badges {	
	display: block;
	width: 100%;
	}

#Social-Media-Badges h2 {
	display: none;
	}

#facebook-social {

	}

.Title-Banners-Image, .Title-Banners-No-Image {
	background-image: none !important;
	height: 40px;
	display: inline;
	}
	
.Title-Banners-Image h2, .Title-Banners-No-Image h2 {
	width: 90%;
	margin-bottom: 6px;
	padding-right: 6px;
    }

#map_canvas {	
	display: none;
	}
    
#leader-list div, #ensemble-list div {
	width: 80%;
	margin: 0 auto 20px auto;
	}
    
#leader-list img, #ensemble-list img {
	width: 100%;
	height: auto;
	}

#Footer {
	padding-top: 40px;
	margin-top: 20px;
	padding-bottom: 100px;
	}

#Footer p, #Footer a {
	font-size: 12px;
	clear: both;
	padding-top: 20px;
	}

#crest img {
	width: 60px !important;
	padding-top: 0px !important;
	}

#Concert-Line {
	display: none;
	}

#entry-mobile-column-right {
	width: 100%;
	}

#mobile-menu:hover~#cssmenu, #mobile-menu:active~#cssmenu {
	display: inline;
	opacity: 1;
	}	

p.top-bar-link {
	padding: 0px;
	}
p.top-bar-link a {
	font-size: 13px;
	}
#Top-Bar {
	height: 18px;
	}
	
#Box {	
	min-height: 1000px;
	}
	
#Entry-Text > ul {
	max-width: 80%;
	}
	
#Entry-Text > p {
	text-align: justify;
	margin-right: 12px;
	}

#bottom-message {
	font-size: 4vw;
	padding: 14px 0px;

	}















}

